5 Replies Latest reply: Jan 13, 2012 5:17 PM by ckuan
Amyt13 Level 1 (0 points)

Every time I try to get the app It Girl it would say that the app is incompatible with this iPod and that I need OpenGL ES 2.0 to get the app. I have a third generation iPod touch 8 gb. How can I get OpenGL ES 2.0 on my iPod touch?

iPod touch